 body {
     font-family: "Inter", sans-serif;
 }

 .script-font {
     font-family: "Italianno", cursive;
 }

 .inria-font {
     font-family: "Inria Serif", serif;
 }

 .submenu {
     display: none;
 }

 .submenu.active {
     display: block;
 }

 @media (min-width: 768px) {
     .desktop-submenu {
         display: none;
         position: absolute;
         min-width: 160px;
     }

     .nav-item:hover>.desktop-submenu {
         display: block;
     }

     .desktop-submenu .nav-item:hover>.desktop-submenu {
         display: block;
         left: 100%;
         top: 0;
     }
 }

 .swiper {
     width: 100%;
     height: 100%;
 }

 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #444;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .swiper-slide .home-banner-image {
     display: block;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }


.banner-bold-title{

    background-clip: text;
     -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        filter: drop-shadow(8px 5px 0px rgba(0,0,0,0.2));

}

.swiper-pagination-bullet {
 background: #003258;
 opacity: 1;
 border: solid 2px #fff;
 width: 14px;
 height: 14px;
}
.swiper-pagination-bullet-active {
 background: #0393FF
}

